## org.gnu.gtk.event
Interface EntryListener

public interface EntryListener

This is the listener interface for receiving entry events.

See Also:
  `EntryEvent`

Method Summary
`void` `entryEvent(EntryEvent event)` Indicates that the `Entry` has fired an event.

Method Detail

### entryEvent

    public void entryEvent(EntryEvent event)

  Indicates that the `Entry` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event